
CN Index - Task #3018

Story # 3760 (Closed): Index Maintenance Story

Task # 3002 (Closed): Update metadata parsing rules for metadata returned from Dryad

Create XSLT for Dryad metadata for use in ONEMercury

2012-06-25 15:45 - Skye Roseboom

Status: Closed Start date: 2012-06-25

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Mercury Search UI did not come with an XSLT defined for Dryad metadata formats.   Need to create one for use in ONEMercury

metadata detail view.

History

#1 - 2012-06-25 17:38 - Skye Roseboom

- Milestone changed from CCI-1.0.2 to CCI-1.0.3

#2 - 2012-07-05 18:37 - Skye Roseboom

- Milestone changed from CCI-1.0.3 to CCI-1.1

#3 - 2012-07-10 20:05 - Skye Roseboom

- Parent task set to #3002

#4 - 2012-08-31 18:10 - Skye Roseboom

- Milestone changed from CCI-1.1 to CCI-1.0.4

- Status changed from New to In Progress

placing in 1.0.4 to release if dryad MN implementation is ready for 1.0.4 timing wise.

#5 - 2012-09-05 17:30 - Skye Roseboom

- Target version changed from Sprint-2012.35-Block.5.2 to Sprint-2012.37-Block.5.3

- Milestone changed from CCI-1.0.4 to CCI-1.1

#6 - 2012-09-05 17:31 - Skye Roseboom

- Target version changed from Sprint-2012.35-Block.5.2 to Sprint-2012.37-Block.5.3

#7 - 2012-10-02 20:03 - Skye Roseboom

- Milestone changed from CCI-1.1 to CCI-1.2

#8 - 2012-10-05 16:18 - Skye Roseboom

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.44-Block.6.2

#9 - 2012-12-12 18:37 - Skye Roseboom

- Target version deleted (Sprint-2012.44-Block.6.2)
#10 - 2013-02-21 18:52 - Skye Roseboom

- Milestone changed from CCI-1.2 to CCI-1.1.2

#11 - 2013-02-26 16:19 - Skye Roseboom

- Status changed from In Progress to Testing

Tested locally with local dyrad metadata using external xslt tool.  Needs to be tested in dev/sandbox with live dryad test data.

#12 - 2013-10-29 15:49 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Product Version set to 1.2.3

- Status changed from Testing to Closed
